/* CSS Document */

*{ margin:0; padding:0;}
img{ border:0;}
a{ text-decoration:none;}
ul{ list-style:none;}
body{ font-size:12px;font-family:"宋体"; background:url(../images/body.jpg);}

/*首页*/
.top{width:100%; height:30px; background:url(../images/top.jpg); float:left;}
.top_main{width:950px; height:30px; margin:0 auto;}
.top_left{ float:left; line-height:30px; color:#356b00;}
.top_left a{ color:#5fa920;}
.top_right{ float:right; line-height:30px;color:#9c9c9b;}
.top_right a{ color:#356b00;}
.top_right a:hover{ color:#5fa920;}
.body{width:100%; float:left;}
.body_main{width:950px; margin:0 auto;}
.header{width:950px; height:273px; float:left; padding-top:8px;}
.banner{width:950px; height:215px;}
.nav{width:940px; height:34px; border-top:7px solid #356b00; background:#6b9e10; margin-top:8px; padding-left:10px;}
.nav ul li{ float:left; width:91px; height:34px; position:relative; z-index:9999999999999;}
.nav ul li a{ display:block; float:left; width:91px; height:34px; font-size:15px; text-align:center; line-height:34px; color:#fff; font-weight:600;}
.nav ul li a:hover{ background:url(../images/navh.jpg); color:#356b00;}
.nav ul li .navh{ background:url(../images/navh.jpg); color:#356b00;}
.index_center{width:950px; float:left;}
.index_left{width:210px; float:left;}
.index_date{width:210px; height:32px; line-height:32px; text-align:center; background:#fff; color:#629704;}
.index_search{width:209px; height:69px; background:#f3f6ef; border:1px solid #e8eee1; border-right:0px;}
.index_title1{width:204px; height:33px; padding:3px 0px 0px 5px;}
.index_search1{width:194px; float:left; padding-left:15px;}
.index_text{width:113px; height:18px; float:left; margin-top:1px; background:#fff; border:1px solid #e4e4e4;}
.index_bn{width:64px; height:22px; background:url(../images/index_bn.jpg); border:0px; float:left; margin-left:6px;}
.index_profile{width:209px; height:157px; background:#fff; border-left:1px solid #e9e9e9; border-bottom:1px solid #f5f5f5;}
.index_title2{width:205px; height:35px; padding:4px 0px 0px 4px;}
.index_pro{width:207px; height:118px; overflow:hidden; float:left; padding-left:2px;}
.index_pro ul li{width:205px; height:30px; background:url(../images/index_border.jpg) repeat-x left bottom;}
.index_pro ul li a{ display:block;width:128px; height:30px; background:url(../images/index_pro.jpg) no-repeat; padding-left:77px; line-height:30px; font-size:14px; font-weight:600; color:#61910c;}
.index_jl{width:210px; float:left; padding-top:5px;}
.index_feature{width:208px; height:314px; border:1px solid #d2e0c0; float:left; background:#fff; margin-top:5px;}
.index_title3{width:208px; height:41px;}
.index_title3 img{ float:left; margin:6px 0px 0px 8px;}
.index_title3 a{ float:right; margin:21px 10px 0px 0px; color:#629704;}
.topLoop{ overflow:hidden;width:185px; height:267px; padding-left:12px;}
.topLoop .bd ul{ overflow:hidden; zoom:1;}
.topLoop .bd ul li{ border:1px solid #e9e9e9; margin-top:5px; width:179px; padding:1px;}
.topLoop .bd ul li img{ display:block;}
.index_main{width:512px; float:left;}
.index_news{width:510px; height:225px; background:#f3f6ef; border:1px solid #e7eddf;}
.index_title4{width:496px; height:32px; border-top:4px solid #5e5b15; font-size:14px; font-weight:600; color:#629704; line-height:32px; padding-left:14px;}
.index_news1{width:510px; height:189px;}
.index_news1 .topLoop1{ width:510px; height:189px; overflow:hidden; position:relative;}
.index_news1 .topLoop1 .hd{ height:17px; overflow:hidden; position:absolute; right:22px; bottom:0px; z-index:1;}
.index_news1 .topLoop1 .hd ul{ overflow:hidden; zoom:1; float:left;}
.index_news1 .topLoop1 .hd ul li{ float:left; margin-left:12px;  width:11px; height:11px; font-size:0px; background:url(../images/onico.jpg); cursor:pointer;}
.index_news1 .topLoop1 .hd ul li.on{ background:url(../images/onico.jpg) no-repeat -23px top;}
.index_news1 .topLoop1 .bd{ position:relative; height:100%; z-index:0;}
.index_news1 .topLoop1 .bd li{width:510px; height:189px; float:left;}
.index_news1 .topLoop1 .bd li h3{width:510px; height:32px; text-align:center;}
.index_news1 .topLoop1 .bd li h3 a{ font-size:14px; color:#629704;}
.index_news1 .topLoop1 .bd li dl{width:497px; float:left; padding-left:13px;}
.index_news1 .topLoop1 .bd li dt{width:182px; height:138px; float:left; padding:2px; border:1px solid #cbc9c9; background:#fff;}
.index_news1 .topLoop1 .bd li dd{width:275px; float:left; padding:10px 0px 0px 17px; line-height:24px;}
.index_list{width:512px; height:456px; background:#fff;}
.index_list1{width:496px; float:left; height:228px; padding-left:16px;}
.index_title5{width:496px; height:22px; background:url(../images/index_border1.jpg) repeat-x left bottom; padding-top:23px;}
.index_title5 span{ display:block; float:left; border-bottom:2px solid #96ae76; height:20px; font-size:14px; font-weight:600; color:#629704; background:url(../images/icon.jpg) no-repeat center bottom;}
.index_title5 a{ float:right; margin-right:11px; color:#000;}
.index_xw{width:496px; float:left; padding-top:15px;}
.index_xw ul li{width:496px; line-height:28px; color:#848383; font-size:13px;}
.index_xw ul li span{width:416px; display:block; float:left;}
.index_xw ul li span a{ color:#000;}
.index_right{width:222px; float:left; padding-left:6px;}
.index_gg{width:222px; float:left;}
.index_title6{width:216px; height:35px; padding:3px 0px 0px 6px; background:#89b33e;}
.index_gg1{width:220px; height:227px; overflow:hidden; border:1px solid #e4ecda; background:#fff;}
.index_gg1 ul li{width:220px; height:56px; border-bottom:1px solid #e4ecda;}
.index_gg1 ul li a{ display:block;width:174px; height:51px; padding:5px 10px 0px 36px; font-size:12px; color:#000; line-height:22px; background-image:url(../images/icon.jpg); background-position:21px 11px; background-repeat:no-repeat;}
.index_gg1 ul li a:hover{ background:#f3f6ef; background-image:url(../images/icon.jpg); background-position:21px 11px; background-repeat:no-repeat;}
.index_info{width:220px; height:89px; border:1px solid #e4ecda; background:#f3f6ef; float:left; margin-top:7px;}
.index_title7{width:216px; height:24px; padding:4px 0px 0px 4px;}
.index_info1{width:150px; float:left; padding:5px 30px 0px 40px; line-height:25px;}
.index_info1 a{ color:#000; font-size:12px; float:left; display:inline; display:block; width:49px;}
.index_link{width:220px; height:309px;border:1px solid #e4ecda; background:#fff; float:left; margin-top:7px;}
.index_title8{width:212px; height:38px; padding:16px 0px 0px 8px; position:relative;}
#fs_arr_left_03 {width: 20px; float:left; background: url(../images/icon1.jpg) no-repeat; height: 20px; cursor: pointer;}
#fs_arr_right_03 {width: 19px; float:left; background: url(../images/icon1.jpg) no-repeat -20px top; height: 20px; cursor: pointer;}
.rt{ top:18px; right:5px;position:absolute;}
.index_link1{width:220px; height:255px;}
.box_03 {width: 215px; float: left; overflow: hidden; padding-left:5px;}
.box_03 span{ display:block; width:205px; height:43px; border:1px solid #e9e9e9; padding:1px; margin-bottom:3px;}
.index_pic{width:950px; float:left; height:166px; margin-top:1px; padding-top:20px; position:relative;}
.leftLoop{ overflow:hidden;width:926px; height:139px; padding:6px 0px 0px 22px; border:1px solid #a0be7a;}
.index_title9{ position:absolute; left:23px; top:4px;}
.leftLoop .bd{width:918px; height:120px; padding-top:10px;}
.leftLoop .bd ul{ overflow:hidden; zoom:1;}
.leftLoop .bd ul li{width:131px; height:109px; float:left; border:1px solid #cacaca; padding:1px; margin:0px 18px 0px 0px;}
.footer{width:100%; height:134px; float:left; border-top:7px solid #629704; background:url(../images/footer.jpg); margin-top:12px; text-align:center; color:#625d5d; line-height:28px; padding-top:10px;}


/*成果转化*/
.center{width:950px; float:left; padding-bottom:12px;}
.left{width:210px; float:left;}
.left_title{width:210px; float:left; border-bottom:1px solid #f9f9f9;}
.left_menu{width:198px; float:left; background:#e2e2e2; padding:10px 0px 10px 12px;}
.menu{width:187px; height:31px; float:left;}
.menu a{ display:block; width:187px; height:28px; background:url(../images/menu.jpg) no-repeat left -31px; text-align:center; line-height:28px; color:#000;}
.menu a:hover{ background:url(../images/menu.jpg); color:#fff;}
.menu .menuh{ background:url(../images/menu.jpg); color:#fff;}
.menu_list{width:187px; float:left; background:#fff;}
.menu_list span{ display:block; width:187px; height:28px; line-height:28px; text-align:center; background:url(../images/left_border.jpg) repeat-x left bottom;}
.menu_list span a{ color:#629704;}
.menu_list span a:hover{color:#000;}
.menu_list span .menul{color:#000;}
.right{width:738px; border:1px solid #e7eddf; background:#fff; float:left;}
.right_title{width:716px; height:29px; border-top:4px solid #64611e; background:#f3f6ef; color:#629704; text-align:right; line-height:29px; padding-right:22px;}
.right_title a{color:#629704;}
.right_main{width:697px; float:left; padding:15px 22px 50px 22px;height:800px;overflow-x:auto;overflow-y:auto;}
.title{width:694px; height:21px; background:url(../images/index_border1.jpg) repeat-x left bottom;}
.title span{ display:block; height:19px; float:left; border-bottom:2px solid #96ae76; background:url(../images/icon.jpg) no-repeat center bottom; font-size:14px; font-weight:600; color:#629704;}
.results{width:694px; float:left;line-height:25px;}
.news_title{width:694px; float:left; text-align:center;font-size:16px; font-weight:600; color:#629704; line-height:35px;}

/*党群之窗*/
.party{width:694px; float:left; padding-top:16px;}
.party ul li{width:694px;height:37px;line-height:37px;color:#818181;border-bottom:1px dashed #c6c6c6;background:url(../images/icon2.jpg) no-repeat left center;text-indent: 2em;}
.party ul li span{/* display:block; *//* float:left; *//* padding-left:25px; *//* width:595px; */}
.party ul li span a{ color:#535354;}
.page{width:694px; float:left; padding-top:30px;}
.page ul{ float:right;}
.page ul li{ float:left; margin-left:8px; line-height:18px;color:#666;}
.page ul li a{ display:block; border:1px solid #cccccc; padding:0px 5px 0px 5px; color:#666;}
.page a{border:1px solid #cccccc; color:#666666; padding:4px 7px;}
.pages{ float:right;}


/*科研队伍*/
.team_list{width:694px; float:left;}
.team_list dl{width:685px; float:left; padding:18px 0px 18px 9px; border-bottom:1px dashed #a1a1a1;}
.team_list dt{width:71px; height:99px; float:left; padding:2px; border:1px solid #cbc9c9;}
.team_list dd{width:550px; float:left; padding-left:22px;}
.team_list dd h3{ padding-top:9px; height:35px;}
.team_list dd h3 a{ font-size:14px; color:#629704;}
.team_list dd p{ text-indent:2em; line-height:22px;}
.team_list dd div{ text-align:right; padding-top:5px;}
.team_list dd div a{ color:#b8b7b7;}
.resume{width:694px; float:left; line-height:28px; padding-top:20px; padding-bottom:15px; border-bottom:1px dashed #a1a1a1;}
.resume span{ color:#629704; font-weight:600;}
.resume_bn{width:694px; float:left; padding-top:9px;}
.resume_bn a{ margin-right:6px;}
.teampic{width:694px; float:left; padding-top:30px; line-height:25px;}

/*友情链接*/
.link{width:694px; float:left; overflow:hidden;}
.link_list{width:720px; float:left;}
.link_list ul li{width:235px; float:left; padding:15px 0px 16px 3px; border-bottom:1px dashed #c6c6c6;}
.link_list ul li a{ display:block; float:left; width:205px; height:43px; padding:1px; border:1px solid #e9e9e9;}


/*专题*/
.feature_list{width:720px; float:left;}
.feature_list ul li{width:235px; float:left; padding:15px 0px 16px 3px; border-bottom:1px dashed #c6c6c6;}
.feature_list ul li a{ display:block; float:left; width:179px; height:52px; padding:1px; border:1px solid #e9e9e9;}





/*互动交流*/
.hdjl{width:694px; float:left; padding-top:30px;}
.hdjl td{ padding-left:10px; padding-top:19px;}
.hdjl_text{width:192px; height:27px; border:1px solid #afafaf; background:url(../images/td_text.jpg);}
.hdjl textarea{width:456px; height:146px;border:1px solid #afafaf;}
.hdjl_bn{ background:url(../images/td_bn1.jpg); width:133px; height:48px; border:0px; float:left;}
.hdjl td span{ float:left;}


.nav ul li .nav1{width:170px; position:absolute; left:0px; top:32px; float:left; border:1px solid #629704; z-index:2322222;}
.nav ul li .nav1 span{ float:left;width:170px; height:33px; background:url(../images/navspan.jpg);}
.nav ul li .nav1 span a{ color:#000; font-size:12px;width:135px; height:33px; line-height:33px; padding-left:18px; text-align:left;}
.nav ul li .nav1 span a:hover{ background:none; font-weight:600; color:#356b00;}

.banner .slideBox{ width:950px; height:215px; overflow:hidden; position:relative;}
.banner .slideBox .bd{ position:relative; height:100%; z-index:0;}
.banner .slideBox .bd img{ display:block;}
.logo{ position:absolute; left:50px; top:35px; z-index:9999999999999;}

.box_skitter { position: relative; background: none;}
.box_skitter .container_skitter { overflow: hidden; position: relative;}
.box_skitter .image { overflow: hidden;}
.box_skitter .image img { display: none;}
.box_skitter .box_clone { position: absolute; top: 0; left: 0; width: 100px; overflow: hidden; display: none; z-index: 20;}
.box_skitter .box_clone img { position: absolute; top: 0; left: 0; z-index: 20;}
.box_skitter .prev_button { display:none;}
.box_skitter .next_button { display:none;}
.box_skitter .label_skitter { z-index: 150; position: absolute; display: none;}
.loading { position: absolute; top: 50%; right: 50%; z-index: 10000; margin: -16px -16px; color: #fff; text-indent: -9999em; overflow: hidden; background:  no-repeat left top; width: 31px; height: 31px;}
#slideshow { width: 950px; height: 215px;}
#slideshow ul { display: none;}


